name: yaml
version: 3.1.2
description: A parser for YAML, a human-friendly data serialization standard
repository: https://github.com/dart-lang/yaml
topics:
 - yaml
 - config-format

environment:
  sdk: '>=2.19.0 <3.0.0'

dependencies:
  collection: ^1.15.0
  source_span: ^1.8.0
  string_scanner: ^1.1.0

dev_dependencies:
  dart_flutter_team_lints: ^1.0.0
  path: ^1.8.0
  test: ^1.16.0
